### Hierarchy

- AssertionOptions

## Index

### Properties

- allowList
- extensions
- rpId
- timeoutSeconds

## Properties

### Optional allowList

allowList: ScopedCredentialDescriptor[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:88

### Optional extensions

extensions: WebAuthnExtensions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:89

### Optional rpId

rpId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:90

### Optional timeoutSeconds

timeoutSeconds: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:91

Generated using TypeDoc